a.menu-450, ul.links li.menu-450 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menuimage/apa_logo.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-451, ul.links li.menu-451 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menuimage/asean_logo.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-452, ul.links li.menu-452 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menuimage/corpgov_logo.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-453, ul.links li.menu-453 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menuimage/gad_logo.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-454, ul.links li.menu-454 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menuimage/philgeps_logo.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-585, ul.links li.menu-585 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menuimage/npac2_log.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 33px;
}

